import * as _codegouvfr_react_dsfr from '@codegouvfr/react-dsfr';

declare const assetsBaseUrl: any;
declare const lightColors: _codegouvfr_react_dsfr.ColorTheme;
declare const darkColors: _codegouvfr_react_dsfr.ColorTheme;

declare const common_assetsBaseUrl: typeof assetsBaseUrl;
declare const common_darkColors: typeof darkColors;
declare const common_lightColors: typeof lightColors;
declare namespace common {
  export {
    common_assetsBaseUrl as assetsBaseUrl,
    common_darkColors as darkColors,
    common_lightColors as lightColors,
  };
}

export { assetsBaseUrl as a, common as c, darkColors as d, lightColors as l };
